Skip to main content
`Ctrl`+`K`

# hipsparseLtHandle_t Struct Reference

hipSPARSELt: hipsparseLtHandle_t Struct Reference
Data Fields
hipsparseLtHandle_t Struct Reference
Data types

Handle to the hipSPARSELt library context queue. More...

`#include <hipsparselt.h>`

## Data Fields

uint8_t | data [11024]

## Detailed Description

Handle to the hipSPARSELt library context queue.

The hipSPARSELt handle is a structure holding the hipSPARSELt library context. It must be initialized using hipsparseLtInit and the returned handle must be passed to all subsequent library function calls. It should be destroyed at the end using hipsparseLtDestroy.

## Field Documentation

## ◆ data

uint8_t hipsparseLtHandle_t::data[11024]

The documentation for this struct was generated from the following file:

- /build/hipsparselt-2uLnx3/hipsparselt-7.2.4+ds/library/include/hipsparselt.h